
/* 通用 */
"General" = "Generali";

/* 邮件发送成功 */
"email.send email successful" = "Email inviata con successo";

/* 邮件发送失败 */
"email.send email failed" = "Invio email non riuscito";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Passa alla versione Pro";

/* 意见反馈 */
"Suggections" = "Feedback";

/* 操作成功 */
"common.Operating Successed" = "Effettuato con successo";

/* 设置 */
"user.Settings" = "Impostazioni";

/* 移除广告 */
"Remove Ads" = "Rimuovi i banner pubblicitari";

/* 给我们评分 */
"setting.comment" = "Valutaci";

/* 失败 */
"task.fail" = "fallito";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "Konnte E-Mail nicht senden. Sie müssen den E-Mail-Dienst aktivieren.";

/* More Apps*/
"More Apps" = "Altre App";

"Payment prompt message" = "Se ti piace usare %@, Scegli la versione senza banner pubblicitari";



/* 评论 */
"common.comment" = "Commenti";

/* 广告 */
"ads" = "Pubblicità";

"Watch the video for a better experience" = "Guarda il video per una migliore esperienza";

"Watch a video to unlock" = "Guarda un video per sbloccare";

/* 更多我们的应用 */
"More apps we developed" = "Altre app sviluppate da noi";

/* 进入 */
"Enter" = "Entra";


